#
# spec file for package pdf2svg
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           pdf2svg
Url:            http://www.cityinthesky.co.uk/opensource/pdf2svg/
Summary:        PDF to SVG Converter
License:        GPL-2.0+
Group:          Productivity/Graphics/Convertors
Version:        0.2.2
Release:        7.3
Source0:        http://www.cityinthesky.co.uk/wp-content/uploads/2013/10/pdf2svg-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

BuildRequires:  cairo-devel
BuildRequires:  gtk2-devel
BuildRequires:  libpoppler-glib-devel

%description
A small tool to convert PDF files into SVG using poppler and cairo.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README.md AUTHORS ChangeLog LICENSE
%{_bindir}/%{name}

%changelog
* Sat Mar  8 2014 dmitry_r@opensuse.org
- Update to version 0.2.2
  * Use the correct renderer call
* Tue Sep 20 2011 vuntz@opensuse.org
- Add gtk2-devel BuildRequires: it was implicitly brought in
  before.
- Use %%configure instead of configure --prefix=/usr/.
* Tue Mar 22 2011 dmitry_r@opensuse.org
- initial package
- version 0.2.1
